@font-face {
  font-family: "iconfont"; /* Project id 4506733 */
  src: url('//at.alicdn.com/t/c/font_4506733_1wnt35a4oph.woff2?t=1714203018920') format('woff2'),
       url('//at.alicdn.com/t/c/font_4506733_1wnt35a4oph.woff?t=1714203018920') format('woff'),
       url('//at.alicdn.com/t/c/font_4506733_1wnt35a4oph.ttf?t=1714203018920') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e616";
}

.icon-dingweifangxiang2:before {
  content: "\e74c";
}

.icon-kaoqinqiandao:before {
  content: "\e614";
}

.icon-dingdanchulizhong:before {
  content: "\e896";
}

.icon-dingdanyichenggong:before {
  content: "\e899";
}

.icon-qiandao:before {
  content: "\e641";
}

.icon-gouwu:before {
  content: "\e754";
}

.icon-tuandui:before {
  content: "\e609";
}

.icon-dingdan:before {
  content: "\e607";
}

.icon-shouye:before {
  content: "\e60c";
}

.icon-chanpin:before {
  content: "\e6ff";
}

.icon-wode:before {
  content: "\e630";
}

